const btn1 = document.querySelector('#button');
btn1.addEventListener('click', (evento) => {
    console.log(evento);
    console.log(evento.target.id);
});


const inp1 = document.querySelector('#input1');
inp1.addEventListener('input', (evento) => {
	console.log('escribiendo....');
});

inp1.addEventListener('change', (evento) => {
	console.log('cambio');
	console.log(evento.target.value);
});


const inp2 = document.querySelector('#textarea1');
inp2.addEventListener('change', (evento) => {
	console.log('cambio');
	console.log(evento.target.value);
});